Subject: Internet Telegraphy

From: Jon Crowcroft <[email-masked]>
Date: Fri, 31 Oct 1997 08:54:00 +0000

fed up with internet telephony, Irc and web trash wasting YOUR bandwidth

try our new Internet Telegraphy tool, IT (TM).

fully RTP compliant, using the latest in payload type techniques, and
with its own patent RTP header compression mode, sending only tyhe
Mark bit for "dit" and no bits at all for "dat", we can guarantee you
full internationalisation of the character set (everyone recognizes
"S.O.S" right?)

there are some teething problems still with jitter and wander, but we
are sure that you will find our system an invaluble adddition to your
aresenal...

IT will blow your mind...

 jon